TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Coefficient ( elt-rng^ser f, elt-rng i ) -> elt-rng

### Description

<shortdoc> The coefficient of the i-th power of the variable of the series f (i may be rational if f is a Puiseux series). </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack